CocoaTweet::Util Namespace Reference

## Functions

std::string | urlEncode (const std::string &_str)
std::string | join (const std::vector< std::string > _vec, const std::string &_delim)

## Function Documentation

## join()

std::string CocoaTweet::Util::join | ( | const std::vector< std::string > | _vec,
|  | const std::string & | _delim
| ) |  |

## urlEncode()

std::string CocoaTweet::Util::urlEncode | ( | const std::string & | _str | ) |